qesteidutil(1)

NAME
qesteidutil - an application for managing Estonian ID Card

SYNOPSIS

qesteidutil

DESCRIPTION
QEsteidUtil is an application for managing Estonian ID Card. In an user-friendly interface it is possible to change and unlock PINs, examine detailed information about personal data file on the card, extract and view certificates, set up mobile ID, and configure @eesti.ee email.

For more information about the qesteidutil and for full documentation, visit https://code.google.com/p/esteid/wiki/QEsteidUtilHelp

AUTHORS
qesteidutil was written by Jargo Kõster <jargo@innovaatik.ee>, Raul Metsma <raul@innovaatik.ee> and Kalev Lember <kalev@smartlink.ee>

SEE ALSO
qdigidocclient(1), qdigidoccrypto(1), cdigidoc(1),